@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    -webkit-transform: rotateY(-2deg) rotateX(-2deg);
    transform: rotateY(-2deg) rotateX(-2deg);
  }
  100% {
    opacity: 1;
    -webkit-transform: rotateY(0deg) rotateX(0deg);
    transform: rotateY(0deg) rotateX(0deg);
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    -webkit-transform: rotateY(-2deg) rotateX(-2deg);
    transform: rotateY(-2deg) rotateX(-2deg);
  }
  100% {
    opacity: 1;
    -webkit-transform: rotateY(0deg) rotateX(0deg);
    transform: rotateY(0deg) rotateX(0deg);
  }
}

.card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  opacity: 0;
  width: 50.4rem;
  -webkit-animation: fadeIn 1s ease forwards;
  animation: fadeIn 1s ease forwards;
}
.card:nth-of-type(1) {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.card:nth-of-type(2) {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
.card:nth-of-type(3) {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.card:nth-of-type(4) {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.card:nth-of-type(5) {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.card:nth-of-type(6) {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}
.card:nth-of-type(7) {
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
}
.card:nth-of-type(8) {
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}
.card:nth-of-type(9) {
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
}
.card:nth-of-type(10) {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}
.card:nth-of-type(11) {
  -webkit-animation-delay: 1.1s;
  animation-delay: 1.1s;
}
.card:nth-of-type(12) {
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}
.card:nth-of-type(13) {
  -webkit-animation-delay: 1.3s;
  animation-delay: 1.3s;
}
.card:nth-of-type(14) {
  -webkit-animation-delay: 1.4s;
  animation-delay: 1.4s;
}
.card:nth-of-type(15) {
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
}
.card:nth-of-type(16) {
  -webkit-animation-delay: 1.6s;
  animation-delay: 1.6s;
}
.card:nth-of-type(17) {
  -webkit-animation-delay: 1.7s;
  animation-delay: 1.7s;
}
.card:nth-of-type(18) {
  -webkit-animation-delay: 1.8s;
  animation-delay: 1.8s;
}
.card:nth-of-type(19) {
  -webkit-animation-delay: 1.9s;
  animation-delay: 1.9s;
}
.card:nth-of-type(20) {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}
.card--with-grid {
  width: auto;
  grid-column: span 4;
  margin-right: 0;
}
.card__cta {
  font-family: "Altissimo";
  font-weight: 500;
  color: #9e9e9e;
  font-size: 1.4rem;
  text-decoration: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}
.card__cta span {
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(currentColor),
    to(currentColor)
  );
  background-image: linear-gradient(0deg, currentColor 0%, currentColor 100%);
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: var(--background-size, 100%) 1px;
  -webkit-transition: background-size 0.2s linear var(--background-delay, 0.15s);
  transition: background-size 0.2s linear var(--background-delay, 0.15s);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.card__cta svg {
  vertical-align: top;
  display: inline;
  line-height: 1;
  width: 2rem;
  height: 3.3rem;
  position: relative;
  left: -2px;
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 1px;
  stroke: currentColor;
  stroke-dasharray: 7.95 30;
  stroke-dashoffset: var(--stroke-dashoffset, 46);
  -webkit-transition: stroke-dashoffset var(--stroke-duration, 0.15s)
    var(--stroke-easing, linear) var(--stroke-delay, 0s);
  transition: stroke-dashoffset var(--stroke-duration, 0.15s)
    var(--stroke-easing, linear) var(--stroke-delay, 0s);
}
.card__cta:hover {
  color: #ba2229;
  --background-size: 0%;
  --background-delay: 0s;
  --stroke-dashoffset: 26;
  --stroke-duration: 0.3s;
  --stroke-easing: cubic-bezier(0.3, 1.5, 0.5, 1);
  --stroke-delay: 0.195s;
}
.card__divider {
  width: 1px;
  height: 2rem;
  background: currentColor;
  margin: 0 0.4rem;
}
.card__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}
.card__title {
  font-family: "Altissimo";
  font-weight: 500;
  font-size: 2.4rem;
  line-height: 3.2rem;
  margin-bottom: 2.4rem;
}
.card__description {
  line-height: 3.2rem;
  margin-bottom: 3.4rem;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  max-height: 10rem;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.card__details {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 3.2rem;
}
.card__img {
  max-width: 37rem;
  width: 100%;
  height: 25rem;
  -o-object-fit: cover;
  object-fit: cover;
  margin-bottom: 1.6rem;
}
.card__tag {
  color: #ffffff;
  background-color: #ba2229;
  padding: 0.2rem 2.6rem;
  margin-right: 1.6rem;
  text-transform: capitalize;
}
.card__tag--hidden {
  visibility: hidden;
  width: 0;
  padding-left: 0;
  padding-right: 0;
  margin: 0;
}
.card__date {
  white-space: nowrap;
}
.card__date,
.card__location {
  font-family: "Altissimo";
}
.card__link-wrapper {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.enoturism-card {
  display: block;
  grid-column: span 1;
  text-decoration: none;
}
.enoturism-card__title {
  font-family: "Altissimo";
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 2.8rem;
  color: #ba2229;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 6.4rem;
}
.enoturism-card__location {
  font-size: 1.4rem;
  color: #2d2c2c;
}
.enoturism-card__img {
  display: block;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  height: 58rem;
  margin-bottom: 3.2rem;
}

.accordion {
  color: #2d2c2c;
  font-family: "hero-new";
  font-size: 1.6rem;
}
.accordion__toggle {
  cursor: pointer;
  color: #2d2c2c;
  font-size: 1.6rem;
  padding-bottom: 2rem;
  margin: 2rem 0 1.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: border 0.3s;
  transition: border 0.3s;
  border-bottom: 0.1rem solid transparent;
}
.accordion__toggle__icon {
  color: #2d2c2c;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.accordion__content-wrapper {
  overflow: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.accordion__content-wrapper__content {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 0;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}
.accordion--active .accordion__content-wrapper__content {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}
.accordion--active .accordion__toggle {
  border-bottom-color: #eaeaea;
}
.accordion--active .accordion__toggle__icon {
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
}

.checkbox-label {
  cursor: pointer;
}
.checkbox-label > * {
  vertical-align: middle;
  margin-left: 0.8rem;
}

.checkbox {
  width: 1.9rem;
  height: 1.9rem;
  border-radius: 0.4rem;
  display: inline-block;
  border: 0.1rem solid #9e9e9e;
  color: #2d2c2c;
  vertical-align: middle;
  background-color: #eaeaea;
  margin-left: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.checkbox__check {
  width: 100%;
  height: 100%;
  opacity: 0;
}
.checkbox--active {
  background-color: #ba2229;
  color: #ffffff;
  border-color: #701116;
}
.checkbox--parent-active {
  background-color: #9e9e9e;
  border-color: #9e9e9e;
  color: #2d2c2c;
}
.checkbox--active .checkbox__check,
.checkbox--parent-active .checkbox__check {
  opacity: 1;
}

.link {
  font-family: "Altissimo";
  font-weight: 500;
  color: #9e9e9e;
  font-size: 1.4rem;
  text-decoration: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}
.link--no-href {
  display: none;
}
.link__text {
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(currentColor),
    to(currentColor)
  );
  background-image: linear-gradient(0deg, currentColor 0%, currentColor 100%);
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: var(--background-size, 100%) 1px;
  -webkit-transition: background-size 0.2s linear var(--background-delay, 0.15s);
  transition: background-size 0.2s linear var(--background-delay, 0.15s);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.link__svg {
  vertical-align: top;
  display: inline;
  line-height: 1;
  width: 2rem;
  height: 3.3rem;
  position: relative;
  left: -2px;
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 1px;
  stroke: currentColor;
  stroke-dasharray: 7.95 30;
  stroke-dashoffset: var(--stroke-dashoffset, 46);
  -webkit-transition: stroke-dashoffset var(--stroke-duration, 0.15s)
    var(--stroke-easing, linear) var(--stroke-delay, 0s);
  transition: stroke-dashoffset var(--stroke-duration, 0.15s)
    var(--stroke-easing, linear) var(--stroke-delay, 0s);
}
.link--active-from-parent:hover .link,
.link:hover {
  color: #ba2229;
  --background-size: 0%;
  --background-delay: 0s;
  --stroke-dashoffset: 26;
  --stroke-duration: 0.3s;
  --stroke-easing: cubic-bezier(0.3, 1.5, 0.5, 1);
  --stroke-delay: 0.195s;
}

.link--active-from-parent {
  cursor: pointer;
}

.skeleton {
  width: 100%;
}
.skeleton--hidden {
  display: none !important;
}
.skeleton__image {
  height: 25rem;
  width: 75%;
  max-width: 37rem;
}
.skeleton__text {
  height: 2.8rem;
  width: 100%;
}
.skeleton__title {
  height: 3.7rem;
  width: 100%;
}
.skeleton__description {
  height: 11.8rem;
  width: 100%;
}
.skeleton__text,
.skeleton__title,
.skeleton__description {
  max-width: 100%;
}
.skeleton__image,
.skeleton__text,
.skeleton__title,
.skeleton__description {
  background-color: #eaeaea;
  margin-bottom: 2.4rem;
  position: relative;
  overflow: hidden;
}
.skeleton__image:after,
.skeleton__text:after,
.skeleton__title:after,
.skeleton__description:after {
  content: "";
  -webkit-animation: loading 1.3s infinite;
  animation: loading 1.3s infinite;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translateX(-120%);
  transform: translateX(-120%);
  z-index: 1;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    color-stop(rgba(255, 255, 255, 0.3)),
    to(transparent)
  );
  background: linear-gradient(
    90deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
}
.skeleton__parent {
  width: 100%;
  margin-bottom: 2.4rem;
}
.skeleton__parent > * {
  margin-bottom: 0;
}

@-webkit-keyframes loading {
  from {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}

@keyframes loading {
  from {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}

.calendar {
  max-width: 37rem;
  position: relative;
}
.calendar__popup-layer {
  position: absolute;
  overflow: hidden;
  left: 0;
  top: 100%;
  width: 100%;
  z-index: 10;
  display: none;
}
.calendar--popup-active .calendar__popup-layer {
  display: block;
}
.calendar__heading {
  position: relative;
  z-index: 10;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: transparent;
  color: #1a1919;
  padding: 2.8rem 3.2rem;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.calendar__heading__label {
  font-size: 1.6rem;
}
.calendar__heading__text-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.calendar__heading__remove {
  display: none;
  margin-left: 1.6rem;
  position: relative;
  width: 3rem;
  height: 2.4rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.calendar__heading__remove:after {
  content: "";
  width: 2rem;
  height: 0.2rem;
  background-color: #1a1919;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.calendar__heading__remove:before {
  content: "";
  width: 2rem;
  height: 0.2rem;
  background-color: #1a1919;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.calendar__heading__button {
  background: transparent;
  border: none;
  cursor: pointer;
}
.calendar__heading__button__icon {
  display: block;
  width: 2.4rem;
  height: 2.4rem;
  margin-left: 2rem;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  fill: currentColor;
  color: #1a1919;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.calendar__content {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #ffffff;
}
.calendar--hover-mode .calendar__heading,
.calendar--inline .calendar__heading,
.calendar--active .calendar__heading,
.calendar__heading:hover {
  background-color: #ba2229 !important;
  color: #ffffff !important;
}
.calendar--hover-mode .calendar__heading .calendar__heading__button__icon,
.calendar--inline .calendar__heading .calendar__heading__button__icon,
.calendar--active .calendar__heading .calendar__heading__button__icon,
.calendar__heading:hover .calendar__heading__button__icon {
  color: #ffffff;
}
.calendar--active .calendar__heading__button__icon,
.calendar--inline .calendar__heading__button__icon {
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
}
.calendar--active .calendar__content,
.calendar--inline .calendar__content {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.calendar--active .calendar__heading__remove:after,
.calendar--active .calendar__heading__remove:before,
.calendar--hover-mode .calendar__heading__remove:after,
.calendar--hover-mode .calendar__heading__remove:before,
.calendar__heading:hover .calendar__heading__remove:after,
.calendar__heading:hover .calendar__heading__remove:before {
  background-color: #ffffff;
}
.calendar--inline .calendar__heading {
  cursor: default;
}
.calendar__pagination {
  background-color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1.6rem 2.3rem;
  border-bottom: 1px solid rgba(234, 234, 234, 0.3);
}
.calendar__pagination__button {
  cursor: pointer;
  background: transparent;
  border: none;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.calendar__pagination__button__icon {
  display: block;
  width: 1.6rem;
  height: 1.6rem;
}
.calendar__pagination__button--previous .calendar__pagination__button__icon {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.calendar__pagination__button:active:not(.calendar__pagination__button--disabled) {
  -webkit-transform: translateX(0.3rem);
  transform: translateX(0.3rem);
}
.calendar__pagination__button--previous:active:not(.calendar__pagination__button--disabled) {
  -webkit-transform: translateX(-0.3rem);
  transform: translateX(-0.3rem);
}
.calendar__pagination__button--disabled {
  opacity: 0.3;
  cursor: not-allowed;
}
.calendar__pagination__label {
  color: #2d2c2c;
  font-size: 1.6rem;
  line-height: 1.6rem;
}
.calendar__months-slider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}
.calendar__months-slider__months {
  position: relative;
  width: 300%;
  height: 34.7rem;
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.calendar__months-slider__months__list {
  background-color: rgba(234, 234, 234, 0.3);
  display: grid;
  position: absolute;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 1px;
  width: 100%;
}
.calendar__months-slider__months__item {
  cursor: pointer;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  background-color: #fdfdfd;
  padding: 1.6rem 0;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.calendar__months-slider__months__item:hover:not(.calendar__months-slider__months__item--disabled),
.calendar__months-slider__months__item--active:not(.calendar__months-slider__months__item--disabled) {
  color: #ffffff;
  background-color: #ba2229;
}
.calendar__months-slider__months__item--disabled {
  opacity: 0.3;
  cursor: default;
}

.dropdown {
  position: relative;
  display: inline-block;
  min-width: 15rem;
}
.dropdown__dropdown-select {
  background-color: #ba2229;
  font-size: 1.6rem;
  padding: 1.6rem;
  color: #ffffff;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.dropdown__dropdown-select__text {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.dropdown__dropdown-select__icon {
  margin-left: 2rem;
  display: inline-block;
  width: 2.4rem;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  height: 2.4rem;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  fill: currentColor;
  color: #ffffff;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.dropdown--active .dropdown__dropdown-select__icon {
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
}
.dropdown__dropdown-popup-wrapper {
  position: absolute;
  width: 100%;
  height: 0;
  overflow: hidden;
  top: 100%;
  bottom: unset;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 10;
}
.dropdown--custom-content .dropdown__dropdown-popup-wrapper {
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 10px rgba(26, 25, 25, 0.1);
  box-shadow: 0px 0px 10px rgba(26, 25, 25, 0.1);
}
.dropdown--active:not(.dropdown--custom-content)
  .dropdown__dropdown-popup-wrapper {
  border-bottom: 0.1rem solid #eaeaea;
}
.dropdown__dropdown-popup-wrapper--top {
  top: unset;
  bottom: 100%;
}
.dropdown__dropdown-popup-wrapper__popup {
  background-color: #eaeaea;
  padding: 0.1rem;
  padding-bottom: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.dropdown--custom-content .dropdown__dropdown-popup-wrapper__popup {
  background-color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 2.4rem;
}
.dropdown__dropdown-popup-wrapper__popup--transition {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.dropdown__dropdown-popup-wrapper__popup__item {
  font-size: 1.6rem;
  text-align: center;
  color: #2d2c2c;
  background-color: #ffffff;
  border-bottom: 1px solid #eaeaea;
  padding: 1.6rem 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}
.dropdown__dropdown-popup-wrapper__popup__item--active,
.dropdown__dropdown-popup-wrapper__popup__item:hover {
  color: #ba2229;
}
.dropdown__dropdown-popup-wrapper__popup__item:last-child {
  border-bottom: 0;
}

.circle-link {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: "Altissimo";
  text-decoration: inherit;
  color: #2d2c2c;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.circle-link__svg {
  display: block;
  width: 2.4rem;
  height: 2.4rem;
  stroke: currentColor;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  margin-left: 0.8rem;
}
.circle-link__svg circle {
  -webkit-transition: stroke-dashoffset 0.3s ease;
  transition: stroke-dashoffset 0.3s ease;
  stroke-dasharray: 95;
  stroke-dashoffset: 95;
}
.circle-link--active-from-parent:hover .circle-link,
.circle-link:hover {
  color: #ba2229;
}
.circle-link--active-from-parent:hover .circle-link__svg,
.circle-link:hover .circle-link__svg {
  -webkit-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
}
.circle-link--active-from-parent:hover .circle-link__svg circle,
.circle-link:hover .circle-link__svg circle {
  stroke-dashoffset: 0;
}

.circle-link--active-from-parent {
  cursor: pointer;
}

.load-more {
  width: 100%;
  grid-column: 1 / -1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: "Altissimo";
  margin-top: 12rem;
}
.load-more--hidden {
  display: none;
}
.load-more__text {
  color: #000;
  font-size: 1.6rem;
  text-transform: uppercase;
}
.load-more__text__bold {
  font-weight: 700;
}
.load-more__bar-wrapper {
  margin-top: 2.4rem;
  width: 50rem;
  height: 1.2rem;
  position: relative;
  overflow: hidden;
}
.load-more__bar-wrapper__bar {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0.8rem;
  background-color: #eaeaea;
}
.load-more__bar-wrapper__progress-bar {
  position: absolute;
  left: 0;
  top: 0;
  background-color: #1a1919;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: translate(-100%);
  transform: translate(-100%);
}
.load-more__button {
  margin-top: 5.6rem;
  background-color: #ba2229;
  padding: 1.7rem 2.7rem;
  min-width: 37rem;
  color: #ffffff;
  font-size: 1.4rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.load-more__button:hover {
  background-color: #1a1919;
}

.load-more__button--disabled {
  opacity: 0.3;
  background-color: #9e9e9e;
  cursor: default;
}

.no-results__info__subtitle {
  position: relative;
}
.no-results__info__subtitle::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -3.2rem;
  width: 0.5px;
  height: 20rem;
  background-color: #c4c4c4;
}
.no-results__info__subtitle::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -3.2rem;
  width: 2px;
  height: 8rem;
  background-color: #ba2229;
  z-index: 10;
}

.no-results__info__subtitle::before {
  height: 10rem;
}

.no-results__info__subtitle::after {
  height: 4rem;
}

.no-results {
  display: none;
  font-family: "Altissimo";
}
.no-results__title {
  color: #ba2229;
  line-height: 8rem;
  font-size: 5.6rem;
  margin-bottom: 5.6rem;
}
.no-results__info {
  margin-left: 3.2rem;
}
.no-results__info__subtitle {
  font-size: 3.2rem;
  font-weight: 700;
  color: #1a1919;
  font-style: italic;
  margin-bottom: 2.4rem;
  line-height: 3.6rem;
}
.no-results__info__description {
  font-size: 1.8rem;
  line-height: 3.2rem;
  font-family: "hero-new";
}

.alert {
  position: fixed;
  top: 13.5rem;
  left: 0;
  width: 100%;
  z-index: 1500;
  padding: 0 2.4rem;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-13.5rem);
  transform: translateY(-13.5rem);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.alert--visible {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.alert__content-box {
  max-width: 77.2rem;
  margin: 0 auto;
}
.alert__content {
  background-color: #ffffff;
  -webkit-box-shadow: 0px 1rem 4rem rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1rem 4rem rgba(0, 0, 0, 0.1);
  border-radius: 14rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 2rem 9.5rem 2rem 5.2rem;
}
.alert__button {
  cursor: pointer;
  background: transparent;
  outline: none;
  border: none;
  color: #ba2229;
}
.alert__icon {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: block;
  width: 4rem;
  height: 4rem;
  margin-right: 2.4rem;
}

.no-results__info__subtitle {
  position: relative;
}
.no-results__info__subtitle::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -3.2rem;
  width: 0.5px;
  height: 20rem;
  background-color: #c4c4c4;
}
.no-results__info__subtitle::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -3.2rem;
  width: 2px;
  height: 8rem;
  background-color: #ba2229;
  z-index: 10;
}

.no-results__info__subtitle::before {
  height: 10rem;
}

.no-results__info__subtitle::after {
  height: 4rem;
}

body {
  background-color: #f9f9f9;
}

.events {
  margin-top: 296px;
  position: relative;
}
.events__title {
  color: #1a1919;
  font-family: "Altissimo";
  font-size: 7.2rem;
  line-height: 8rem;
  font-weight: 700;
  grid-column: 3 / 10 span;
  line-height: normal;
}
.events__shadow-title {
  color: rgba(26, 25, 25, 0.1);
  font-size: 24rem;
  font-weight: 800;
  position: absolute;
  font-family: "Altissimo";
  line-height: 23rem;
  justify-self: center;
  text-transform: uppercase;
  opacity: 0.3;
  z-index: -1;
}
.events__text {
  font-family: "hero-new";
  margin-top: 3.2rem;
  font-size: 1.6rem;
  line-height: 3.2rem;
  grid-column: 3 / 4 span;
}
.events__actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column: span 4 / -3;
}
.events__actions__search-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  grid-column: 1 / span 5;
  margin-right: 3.2rem;
}
.events__actions__filters-wrapper {
  display: none;
  grid-column: span 6 / -1;
  width: 50%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.events__actions__filters-wrapper .calendar__heading {
  padding: 1.6rem;
}
.events__actions__filters-wrapper__button {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  margin-left: 1.6rem;
}
.events__actions__filters-wrapper__button:first-child {
  margin-left: 0;
}
.events__actions__filters-wrapper__button:first-child {
  margin-top: 0;
}
.events__actions__input {
  margin-right: 1.6rem;
  width: 28.4rem;
}
.events__load-more {
  margin-top: 4.8rem;
}

.grid-wrapper.events {
  max-width: 1579px;
}

.events-list {
  grid-template-columns: repeat(14, minmax(0, 1fr));
  max-width: 1579px;
  margin: 7.4rem auto 280px;
  min-height: 70rem;
}
.events-list__filters {
  grid-column: 3 span;
  width: 100%;
}
.events-list__filters__title {
  color: #1a1919;
  font-family: "Altissimo";
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.6rem;
  margin-bottom: 3.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.events-list__filters__title__clear {
  color: #c1333a;
  font-size: 1.2rem;
  text-transform: uppercase;
  text-decoration: underline;
  cursor: pointer;
  display: none;
}
.events-list__filters__accordion {
  font-family: "hero-new";
}
.events-list__filters__accordion__content__checkbox-wrapper#contries-content {
  max-height: 26.1rem;
  overflow: auto;
}
.events-list__filters__accordion__content__checkbox-wrapper__label {
  display: block;
  margin-bottom: 1.2rem;
}
.events-list__filters__accordion__content__checkbox-wrapper__label:last-child {
  margin-bottom: 0;
}
.events-list__filters__accordion__content__checkbox-wrapper__label__flag {
  display: inline-block;
  margin-left: 1.6rem;
  max-width: 2.4rem;
  max-height: 2.4rem;
}
.events-list__filters__accordion__content__checkbox-wrapper__label__text {
  font-size: 1.4rem;
}
.events-list__filters__accordion__content__checkbox-wrapper--child {
  margin: 2rem 0 0 1.4rem;
}
.events-list__cards {
  grid-column: 4 / -1;
  display: block;
}
.events-list__cards .card__divider {
  max-height: 3rem;
}
.events-list__cards__menu {
  padding-bottom: 0.7rem;
  border-bottom: 0.1rem solid rgba(26, 25, 25, 0.1);
  margin-bottom: 6.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.events-list__cards__menu__item {
  display: inline-block;
  font-size: 1.6rem;
  color: #1a1919;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding: 0 2.8rem;
  margin-bottom: 2.4rem;
}
.events-list__cards__menu__item--selected,
.events-list__cards__menu__item:hover {
  color: #ba2229;
}
.events-list__cards .no-results {
  grid-column: 1 / -1;
}
.events-list__cards__list-wrapper {
  display: none;
  margin-bottom: 3rem;
}
.events-list__cards__list-wrapper__card {
  grid-column: span 5;
  width: auto;
  margin-right: 0 !important;
}
.events-list__cards__skeletons-wrapper {
  display: grid;
}
.events-list__cards__skeletons-wrapper .skeleton__image {
  width: 100%;
}
.events-list__cards__skeletons-wrapper,
.events-list__cards__list-wrapper {
  grid-template-columns: repeat(12, minmax(0, 1fr));
  -webkit-column-gap: 3.2rem;
  -moz-column-gap: 3.2rem;
  column-gap: 3.2rem;
  row-gap: 3rem;
}

.forums {
  text-align: center;
  font-family: "Altissimo";
}
.forums__taste-image {
  display: inline-block;
}
.forums__title {
  letter-spacing: 0.1em;
  font-size: 2.4rem;
  margin-top: 6rem;
  padding: 0 2.4rem;
}
.forums__title span {
  color: #ba2229;
}
.forums__link {
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  color: #2d2c2c;
  text-transform: uppercase;
  margin-top: 3.4rem;
  padding: 0 2.4rem;
}
.forums__videos {
  padding-top: 6.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: hidden;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.forums__videos__wrapper {
  background-color: #ffffff;
  margin-top: 3.2rem;
  width: 37rem;
  height: 46.2rem;
  border-radius: 50rem 50rem 0 0;
  z-index: 1;
  margin-left: -3.35rem;
  margin-right: -3.35rem;
  -webkit-box-shadow: 0px 4px 40px rgba(26, 25, 25, 0.4);
  box-shadow: 0px 4px 40px rgba(26, 25, 25, 0.4);
  pointer-events: none;
  overflow: hidden;
  position: relative;
}
.forums__videos__wrapper > .youtube-embed-overlay {
  background-color: #1a1919 !important;
}
.forums__videos__wrapper__placeholder-image {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.forums__videos__wrapper--highlight {
  z-index: 2;
  margin-top: 0;
  height: 49.4rem;
}
.forums__videos__wrapper__video {
  width: 83rem;
  height: 50rem;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
}
.forums__videos__wrapper--highlight .forums__videos__wrapper__video {
  width: 88rem;
}

.app {
  background-color: #1a1919;
  padding: 16.8rem 0;
  margin-bottom: 20.3rem;
  position: relative;
}
.app__content {
  color: #ffffff;
}
.app__content__title {
  font-family: "Altissimo";
  font-weight: 700;
  font-size: 4.8rem;
  grid-column: 1 / 3 span;
}
.app__content__text {
  font-family: "hero-new";
  font-size: 1.6rem;
  margin-top: 2.4rem;
  grid-column: 1 / 3 span;
  line-height: 3.2rem;
}
.app__content__app-store-images {
  grid-column: 10 / -1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.app__content__app-store-images__link {
  margin-left: 1rem;
}
.app__content__app-store-images__link:first-child {
  margin-left: 0;
}
.app__mobile-screens {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: -12.3rem;
  width: 66.5rem;
}
@media only screen and (max-width: 112.5em) {
  .events-list__filters {
    margin-left: 0;
    width: 140%;
  }
  .events-list__filters__title {
    -ms-flex-item-align: start;
    align-self: start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: unset;
    -ms-flex-align: unset;
    align-items: unset;
  }
  .events-list__filters__title__clear {
    margin-top: 0.8rem;
  }
}
@media only screen and (max-width: 1600px) {
  .app {
    padding: 10.8rem 0;
  }
  .app__content__app-store-images {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .app__content__app-store-images__link {
    margin-top: 1rem;
    margin-left: 0;
  }
  .app__content__app-store-images__link:first-child {
    margin-top: 0;
  }
  .app__mobile-screens {
    width: 56.5rem;
  }
}
@media only screen and (max-width: 1550px) {
  .events__actions {
    grid-column: span 4 / -2;
  }
}
@media only screen and (max-width: 1450px) {
  .events-list__cards__skeletons-wrapper,
  .events-list__cards__list-wrapper {
    grid-template-columns: repeat(8, minmax(0, 1fr));
  }
}
@media only screen and (max-width: 1350px) {
  .events__text {
    grid-column: 3 / 5 span;
  }
  .events__actions {
    grid-column: span 4 / -1;
  }
}
@media only screen and (max-width: 75em) {
  .card__img {
    max-width: initial;
  }
  .enoturism-card__img {
    height: 33.6rem;
  }
  .skeleton__image {
    max-width: initial;
  }
  .load-more {
    margin-top: 9.2rem;
  }
  .no-results__title {
    font-size: 4.6rem;
    line-height: 5.4rem;
    margin-bottom: 5rem;
  }
  .no-results__info__subtitle {
    font-size: 3rem;
    line-height: 3.4rem;
  }
  .no-results__info__description {
    font-size: 1.6rem;
    line-height: 2.2rem;
  }
  .alert {
    top: 10.5rem;
    -webkit-transform: translateY(-10.5rem);
    transform: translateY(-10.5rem);
  }
  .alert--visible {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .events {
    padding: 0;
    width: 90%;
    margin: 0 auto;
    margin-top: 178px;
    padding-top: 80px;
  }
  .events__title {
    grid-column: 1 / -1;
    text-align: left;
  }
  .events__shadow-title {
    display: none;
  }
  .events__text {
    margin-top: 4rem;
    margin-bottom: 4rem;
    grid-column: 1 / -1;
  }
  .events__actions {
    grid-column: 1 / -1;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .events__actions__filters-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .events-list {
    margin: 5.9rem auto 8.9rem;
    width: 90%;
    padding: 0;
  }

  .events-list__cards__list-wrapper__card {
    grid-column: span 4;
  }

  .events-list__filters {
    display: none;
  }
  .events-list__cards {
    grid-column: 1 / -1;
  }
  .events-list__cards__menu {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    padding-left: 2.4rem;
    padding-right: 2.4rem;
  }

  .events-list__cards__menu:first-child {
    padding-left: 0;
  }

  .events-list__cards__menu__item {
    padding: 0 3.3rem;
  }
  .events-list__cards__list-wrapper__card .card__tag {
    font-size: 1.4rem;
  }
  .events-list__cards__list-wrapper__card .card__title {
    margin-bottom: 1.6rem;
  }
  .forums__title {
    font-size: 2rem;
    margin-top: 4rem;
  }
  .forums__link {
    margin-top: 2.6rem;
  }
  .forums__videos__wrapper {
    width: 27.7rem;
    height: 34.6rem;
    margin-left: -2.55rem;
    margin-right: -2.55rem;
  }
  .forums__videos__wrapper--highlight {
    height: 37rem;
  }
  .forums__videos__wrapper__video {
    width: 63rem;
    height: 37rem;
  }
  .forums__videos__wrapper--highlight .forums__videos__wrapper__video {
    width: 66rem;
  }
  .app {
    padding: 8rem 0 25.8rem;
    margin-bottom: 25.6rem;
  }
  .app__content__title {
    grid-column: 1 / -1;
    text-align: center;
    font-size: 3.2rem;
    line-height: 3.2rem;
  }
  .app__content__text {
    grid-column: 3 / -3;
    text-align: center;
  }
  .app__content__app-store-images {
    grid-column: 1 / -1;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 4.2rem;
  }
  .app__content__app-store-images__link {
    margin-top: 0;
    margin-left: 1rem;
  }
  .app__content__app-store-images__link:first-child {
    margin-left: 0;
  }
  .app__mobile-screens {
    bottom: unset;
    margin-top: 6.5rem;
    width: 43.1rem;
  }
}
@media only screen and (max-width: 62.3em) and (min-width: 37.5625em) {
  .events-list__cards__list-wrapper__card {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-column-gap: 3.2rem;
    margin-right: 0;
  }
  .events-list__cards__list-wrapper__card > .card__img {
    margin-bottom: 0;
    grid-column: 1 / span 5;
    height: 24.2rem;
    grid-row: span 2;
  }
  .events-list__cards__list-wrapper__card > .card__details {
    grid-column: 6 / span 7;
  }
  .events-list__cards__list-wrapper__card > .card__info {
    grid-column: 6 / span 7;
  }
}
@media only screen and (max-width: 62.3em) {
  .enoturism-card__title {
    font-size: 1.6rem;
  }
  .load-more {
    margin-top: 8rem;
  }
  .no-results__title {
    font-size: 3.2rem;
    line-height: 4rem;
    margin-bottom: 4rem;
  }
  .no-results__info__subtitle {
    font-size: 2.4rem;
    line-height: 3rem;
  }
  .alert__content {
    padding: 2rem 2.4rem;
  }
  .alert__message {
    font-size: 1.4rem;
  }
  .alert__icon {
    width: 3.2rem;
    height: 3.2rem;
  }

  .events {
    flex-direction: column;
  }
  .events__title {
    font-size: 5.6rem;
    line-height: 5.6rem;
  }
  .events__text {
    margin-top: 3.2rem;
    margin-bottom: 3.2rem;
  }
  .events__actions {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .events__actions__search-wrapper {
    margin-bottom: 3.2rem;
    margin-right: 0;
  }
  .events__actions__filters-wrapper__button {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    max-width: unset;
  }
  .events__actions__search-wrapper,
  .events__actions__filters-wrapper {
    width: 100%;
  }
  .events__actions__input {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: inherit;
  }
  .events-list__cards__list-wrapper__card .card__details {
    margin-bottom: 1.6rem;
  }
  .events-list__cards__list-wrapper__card .card__tag {
    font-size: 1.2rem;
  }
  .events-list__cards__list-wrapper__card .card__date,
  .events-list__cards__list-wrapper__card .card__location {
    font-size: 1.4rem;
  }
  .events-list__cards__list-wrapper__card .card__title {
    font-size: 1.8rem;
    line-height: 2.4rem;
  }
  .events-list__cards__list-wrapper__card .card__description {
    font-size: 1.4rem;
    line-height: 2.4rem;
    margin-bottom: 2.4rem;
    -webkit-line-clamp: 4;
  }
  .events-list__cards__list-wrapper__card .card__img {
    height: 24.2rem;
  }
  .events-list__cards__skeletons-wrapper,
  .events-list__cards__list-wrapper {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
  .forums__link {
    margin-top: 1.8rem;
  }
  .forums__videos {
    padding-top: 5rem;
  }
  .forums__videos__wrapper {
    width: 20.6rem;
    height: 25.8rem;
    margin-left: -1.9rem;
    margin-right: -1.9rem;
  }
  .forums__videos__wrapper--highlight {
    height: 27.6rem;
  }
  .forums__videos__wrapper__video {
    width: 46rem;
    height: 29rem;
  }
  .forums__videos__wrapper__video {
    width: 46rem;
    height: 29rem;
  }
  .forums__videos__wrapper--highlight .forums__videos__wrapper__video {
    width: 52rem;
  }
  .app {
    margin-bottom: 23.2rem;
  }
  .app__content__title {
    grid-column: 1 / -1;
    text-align: center;
    font-size: 3.2rem;
    line-height: 3.2rem;
  }
  .app__content__text {
    grid-column: 1 / -1;
  }
  .app__content__app-store-images {
    margin-top: 3.4rem;
  }
  .app__mobile-screens {
    margin-top: 4.9rem;
  }
}
@media only screen and (max-width: 37.5em) {
  .card__description {
    height: initial;
    max-height: 9.7rem;
  }
  .card__img {
    max-width: 100%;
    max-height: 25rem;
    width: auto;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain;
  }
  .enoturism-card__title {
    font-size: 1.4rem;
  }
  .enoturism-card__img {
    height: 24.8rem;
  }
  .skeleton__image {
    max-width: 100%;
  }
  .load-more {
    margin-top: 4rem;
  }
  .load-more__text {
    text-align: center;
  }
  .load-more__bar-wrapper {
    width: 100%;
  }
  .load-more__button {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    min-width: unset;
  }
  .no-results__title {
    font-size: 2.4rem;
    line-height: 3rem;
    margin-bottom: 2.4rem;
  }
  .no-results__info__subtitle {
    font-size: 1.8rem;
    line-height: 2.4rem;
    margin-bottom: 1.4rem;
  }
  .no-results__info__description {
    font-size: 1.4rem;
    line-height: 2rem;
  }
  .events__title {
    font-size: 4rem;
    text-align: left;
  }
  .events__text {
    line-height: 2.8rem;
    margin-top: 1.6rem;
  }
  .events__actions__search-button > span {
    display: none;
  }
  .events__actions__search-button > svg {
    margin: 0;
  }
  .events__actions__filters-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .events__actions__filters-wrapper__button {
    -webkit-box-flex: unset;
    -ms-flex: unset;
    flex: unset;
    width: 100%;
    margin-left: 0;
    margin-top: 2.4rem;
  }
  .events-list {
    margin: 4rem auto 8.9rem;
    min-height: unset;
  }
  .events-list__cards__menu__item {
    padding: 0 2rem;
  }
  .events-list__cards__list-wrapper__card .card__img {
    height: 19rem;
  }
  .forums__title {
    font-size: 1.8rem;
    line-height: 2.4rem;
  }
  .forums__link {
    font-size: 1.2rem;
  }
  .forums__videos__wrapper {
    width: 12.5rem;
    height: 15.7rem;
    margin-left: -1.15rem;
    margin-right: -1.15rem;
  }
  .forums__videos__wrapper--highlight {
    height: 16.8rem;
  }
  .forums__videos__wrapper__video {
    width: 28rem;
    height: 18rem;
  }
  .forums__videos__wrapper--highlight .forums__videos__wrapper__video {
    width: 32rem;
  }
  .app {
    padding: 6.4rem 0 17.4rem;
    margin-bottom: 16.5rem;
  }
  .app__content__title {
    text-align: left;
    font-size: 2.4rem;
    line-height: 2.4rem;
  }
  .app__content__text {
    text-align: left;
    line-height: 2.8rem;
    margin-top: 1.6rem;
  }
  .app__mobile-screens {
    width: 28.1rem;
  }
}

@media only screen and (max-width: 480px) {
  .events {
    margin-top: 142px;
  }
}
